/*==================================================
		HOMEPAGE
==================================================*/

.home .wrapper {
	margin-top: 487px; 
}

.FadeToWhite {
	background: url("../images/f2w.png") repeat-x scroll center bottom transparent;
	height: 360px;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 0;
}

#events_wrapper h3,
#peopleContainer h3,
#latestNews h3 {
	font-family: dtlprokyontlightregular;
	font-size: 27px;
	color: #0cb8ad;
	margin-bottom: 20px;
}

/* 	slider  */

.home #sliderContainer {
  width: 100%;
  height: 850px;
  top: 156px;
  left: 0;
  overflow: hidden;
  position: absolute;
}

#homeSlider { 
	width:100%;
	position: relative; 
	height: 100%;
}
	#homeSlider .slide {
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 0;
		top: 0;
		left: 0;
		opacity: 0;
		
	}
		#homeSlider .slide > img {
			width: 100%;
			position: absolute;
			top:0;
			left: 0;
			z-index: -1;
			min-width: 1440px;
			height: auto;
		}

	#homeSlider .redBoxContainer {
	  background: none repeat scroll 0 0 transparent;
	  margin: 344px auto -8px;
	  max-width: 997px;
	  overflow: hidden;
	  padding: 0;
	  position: relative;
	  -webkit-font-smoothing: antialiased;
	}
		#homeSlider .redBoxContainer .redBox{
			width: 612px;
			height: auto;
			background:url('../images/pink_bg.png') repeat; 
			cursor: pointer;
			position: relative;
			font-size: 23px;
			color: white;
			padding: 20px 30px;
			overflow: hidden;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}
		#homeSlider .redBox .arrow {
			position: absolute;
		    height: 100px; top: 0;
		    width: 100px; right: 0;
		    background: url("../images/up_arrow.png") no-repeat scroll center 52px transparent;
		}
		#homeSlider .redBox h1 {
			color: #fff;
			font-size: 33px;
			line-height: 38px;
			height: 105px;
			width: 300px;	
			overflow: hidden;
		}
		#homeSlider .redBox img {
			margin-right: 30px;
			float: left;
		}
		#homeSlider .redBox p {
			width: 100%;	
			line-height: 32px;
			margin-bottom: 20px;
		}		
		#homeSlider .redBox a {
			font-size: 16px;
			color: white;
			-webkit-font-smoothing: subpixel-antialiased;
			padding-bottom: 10px;
			display: block;
			position: relative;
			top:-5px;
		}	
			#homeSlider .redBox a:hover {
				color: #cecece;
			}

	.homeSlider_arrows {
		position: absolute;
		top: 200px;
		width: 100%;
	}
		.homeSlider_arrows p {
			width: 1130px;
			margin: 0 auto;
		}
			.homeSlider_arrows a {
				background-image: url('../images/slider-arrows.png');
				display: inline-block;
				width: 44px;
				height: 67px;
				cursor: pointer;
			}
			.homeSlider_arrows a:hover {
				opacity: 0.85;
				filter: alpha(opacity=85);
			}
			.homeSlider_arrows a.prev {
				
			}
			.homeSlider_arrows a.next {
				float: right;
				background-position: right center;
			}

/* 	people  */

#peopleContainer {
	 width: 577px;
}
	.home #peopleContainer {
		margin-left: 383px;
		font-size: 0;
	}
	#peopleContainer section {
		width: 100%;
		margin-top: 10px;
		font-size: 0;
		
	}
		#peopleContainer article { 
			display: inline-block;
			position: relative;
			width: 192px;
			height: 190px;
			cursor: pointer;
			vertical-align: top;
			overflow: hidden;
			background: url("../images/blog_block_bg.png") no-repeat center bottom #d6d3cf;
			}		
			#peopleContainer article img {
				width: 192px;
				height: 190px;
				top:0;
				position: absolute;
				}
				#peopleContainer.blog article:nth-child(2n) img {
					display: none;
				}
			#peopleContainer article header,
			#peopleContainer article p {
				font-size: 15px;
				line-height: 20px;
					
				}
				#peopleContainer article p._date { color: #333; }
				#peopleContainer article .hover header,
				#peopleContainer article .hover p {
					color: white;
				}
			#peopleContainer article header {
				font-family: dtlprokyontlightregular;
				padding: 15px;
			}
			#peopleContainer article p {
				font-family: dtlprokyontmediumregular;
				padding: 0 15px;
			} 
	
			#peopleContainer article .hover {
				width: 100%;
				height: 100%;
				position: absolute;
				left: 0%;
				top: 0%;
				z-index: 10;
				opacity: 0;
				filter: alpha(opacity=0);
				transition: all .2s ease-in .1s;
				-webkit-transition: all .2s ease-in .1s;
			}
			#peopleContainer article .hoverBG {
				background-color: #099c93; /* IE 8 */
				background: rgba(12, 184, 173, .85);
				position: absolute;
				left: 100%;
				top: 100%;
				width: 200%;
				height: 200%;
				z-index: 1;
				transform: rotate(60deg);
				-ms-transform: rotate(60deg); /* IE 9 */
				-webkit-transform: rotate(60deg); /* Safari and Chrome */
				transition: all .4s ease-in;
				-webkit-transition: all .4s ease-in;
				}
				#peopleContainer.blog  article .hoverBG { background: rgba(225, 150, 47, .85);  }
			#peopleContainer article a.readMoreBtn {
				display: block;
				position: absolute;
				width: 164px;
				background-color: #d3f2f0; /* IE 8 */
				background-color: rgba(255, 255, 255, 0.8);
				bottom: 14px;
				left: 13px;
				color: #0cb8ad;
				font-size: 13px;
				padding: 15px 0;
				text-align: center;
				text-transform: uppercase;
				}
				#peopleContainer.blog  article a.readMoreBtn { color: orange; }
			#peopleContainer article a.readMoreBtn:hover {
				background: #fff;
			}
			#peopleContainer article:hover .hoverBG {
				left: -60%;
				top: -60%;
			}
			#peopleContainer article:hover .hover {
				filter: alpha(opacity=100);
				opacity: 1;
			}

/* 	news  */

#latestNews {
	width: 336px;
	float: left;
}
	#latestNews p {
		font-family: dtlprokyontlightregular;
		color: #666;
		font-size: 23px;
		line-height: 30px;
		margin-bottom: 3px;
	}
		#latestNews a {
		    background: none repeat scroll 0 0 #0CB8AD;
		    color: #FFFFFF;
		    display: block;
		    float: left;
		    font-size: 14px;
		    margin-top: 19px;
		    padding: 15px 33px;
		    text-transform: uppercase;
		}
		#latestNews a:hover {
			background: #099c93;
		}
		
/* 	events carousel  */

#events_wrapper {
	margin-top: 58px;
	padding-top: 50px;
	border-top: 1px solid #eee;
    position: relative;
   	overflow: hidden;
}

#events_wrapper header {
	display: table;
	width: 100%;
}
	#events_wrapper h3 {
		width: 600px;
		display: table-cell;
	}	
	#events_wrapper .buttons {
		display: table-cell;
		text-align: right;
		font-size: 0;
	}	
		#events_wrapper .buttons a {
			width: 44px;
			height: 32px;
			display: inline-block;
			margin-left: 1px;
		}
		#events_wrapper .buttons a.ec_left {
			background: url("../images/small_arrrow_left.png") no-repeat center center #e5e1da;
		}		
		#events_wrapper .buttons a.ec_right {
			background: url("../images/small_arrow_right.png") no-repeat center center #e5e1da;
		}

#events_carousel {
	margin-top: 20px;
	list-style: none;
	display: table;
	position: relative;
}
	#events_carousel li {
		display: table-cell;
		vertical-align: top;
	}	
	#events_carousel li > a {
		color: #666;
		display: block;
		font-size: 16px;
		height: 154px;
		width: 154px;
		padding: 19px;
		position: relative;	
	}
		#events_carousel li:nth-child(odd) > a {
			background: #e5e1da;	
		}
		#events_carousel li:nth-child(even) > a {
			background: #f0ede8;
			background: url("../images/blog_block_bg.png") no-repeat center bottom #f0ede8;
		}	
	#events_carousel li > a > ._date {
		font-family: dtlprokyonstmediumregular;
		position: absolute;
		bottom: 40px;
		left: 20px;
		font-weight: bold;
	}
	
#events_wrapper .buttons > a:hover, 
#events_carousel li > a:hover {
	background-color: #d0ccc6;
}
